Autor Tema: ¿Problemas con WordPress 2.9? instala la 2.9.1 Beta  (Leído 966 veces)

Desconectado Dabo

  • Administrator
  • *
  • Mensajes: 15187
    • http://www.daboblog.com
¿Problemas con WordPress 2.9? instala la 2.9.1 Beta
« en: 25 de Diciembre de 2009, 09:16:32 pm »
Si que es cierto que a mi me está dando algún error de PHP la 2.9 así que...a por la beta que es lo que ha recomendado la gente de WP  ;-)

En la web; http://www.daboweb.com/2009/12/25/problemas-con-wordpress-2-9-instala-la-2-9-1-beta/
Hacking, computing, are in my blood, are a part of me, a part of my life...Debian GNU/Linux rules.

Twitter; @daboblog --> http://twitter.com/daboblog

www.daboblog.com | www.debianhackers.net | www.caborian.com | www.apachectl.com | www.hackeando.com | www.davidhernandez.es

 

Aviso Legal | Política de Privacidad | Política de Cookies

el contenido de la web se rige bajo licencia
Creative Commons License